<h1>Uživatelé</h1>
<table class='admintable'>
    <tr>
        <td style='width: 20%'>login</td>
        <td style='width: 20%'>jméno</td>
        <td style='width: 20%'>email</td>
        <td style='width: 15%'>práva</td>
        <td style='width: 15%'>zaregistrován</td>
        <td style='width: 15px'>&nbsp;</td>
        <td style='width: 15px'>&nbsp;</td>
    </tr>
<?php 
foreach ($this->users as $value) { ?>
    <tr>
        <td><?= ($value['user_enabled'] == '1') ? $value['user_login'] : "<strike>".$value['user_login']."</strike>" ?></td>
        <td><?= ($value['user_enabled'] == '1') ? $value['user_name'] : "<strike>".$value['user_name']."</strike>" ?></td>
        <td><?= ($value['user_enabled'] == '1') ? $value['user_email'] : "<strike>".$value['user_email']."</strike>" ?></td>
        <td><?= ($value['user_enabled'] == '1') ? $value['user_role'] : "<strike>".$value['user_role']."</strike>" ?></td>
        <td><?= ($value['user_enabled'] == '1') ? $value['user_registered'] : "<strike>".$value['user_registered']."</strike>" ?></td>
        <td>
            <a href='/admin/users/edit/?user_id=<?= $value['user_id'] ?>'>
            [upravit]
            </a>
        </td>    
        <td style='text-align: right' onclick="return confirm('Chcete skutečně zamezit tomuto uživateli přístup?')">
            <?php 
            if ($value['user_enabled'] == '1') {?>
            <a href='/admin/users/disable/?user_id=<?= $value['user_id'] ?>'>
               [X]
            </a>
            <?php
            } else { ?>
            <a href='/admin/users/enable/?user_id=<?= $value['user_id'] ?>'>
               [O]
            </a>    
            <?php } ?>
        </td>
    </tr>
<?php } ?>    
</table>

<?= $this->form ?>